<!DOCTYPE html>
<html dir="ltr" lang="en" xmlns="http://www.w3.org/1999/html">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <!-- Tell the browser to be responsive to screen width -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="keywords"
          content="wrappixel, admin dashboard, html css dashboard, web dashboard, bootstrap 4 admin, bootstrap 4, css3 dashboard, bootstrap 4 dashboard, monster admin bootstrap 4 dashboard, frontend, responsive bootstrap 4 admin template, material design, material dashboard bootstrap 4 dashboard template">
    <meta name="description"
          content="Monster is powerful and clean admin dashboard template, inpired from Google's Material Design">
    <meta name="robots" content="noindex,nofollow">
    <title>Monster Template by WrapPixel</title>
    <!-- Favicon icon -->
    <link rel="icon" type="image/png" sizes="16x16" href="../assets/images/favicon.png">
    <!-- This page CSS -->
    <link href="../assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.css" rel="stylesheet">
    <link href="../assets/extra-libs/jquery-steps/jquery.steps.css" rel="stylesheet">
    <link href="../assets/extra-libs/jquery-steps/steps.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="../assets/libs/chartist/dist/chartist.min.css" rel="stylesheet">
    <link href="../assets/extra-libs/c3/c3.min.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="../../dist/css/style.min.css" rel="stylesheet">
    <script src="common/includeHtml.js"></script>

    <!-- This Page CSS -->
    <link rel="stylesheet" type="text/css" href="../assets/libs/dropzone/dist/min/dropzone.min.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
<!-- ============================================================== -->
<!-- Preloader - style you can find in spinners.css -->
<!-- ============================================================== -->
<div class="preloader">
    <div class="lds-ripple">
        <div class="lds-pos"></div>
        <div class="lds-pos"></div>
    </div>
</div>
<!-- ============================================================== -->
<!-- Main wrapper - style you can find in pages.scss -->
<!-- ============================================================== -->
<div id="main-wrapper">

    <div w3-include-html="common/leftSideBarInside.html"></div>

    <script>
        includeHTML();
    </script>
    <!-- ============================================================== -->
    <!-- End Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page wrapper  -->
    <!-- ============================================================== -->
    <div class="page-wrapper">
        <!-- ============================================================== -->
        <!-- Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->
        <div class="page-breadcrumb">
            <div class="row">
                <div class="col-md-5 align-self-center">
                    <div class="d-flex align-items-center">
                        <nav aria-label="breadcrumb">
                            <ol class="breadcrumb">
                                <li class="breadcrumb-item active"><a href="">Achat</a></li>
                                <li class="breadcrumb-item active"><a href="marche.html">Marché</a></li>
                                <li class="breadcrumb-item active" aria-current="page">Détail du Marché</li>
                            </ol>
                        </nav>
                    </div>
                </div>

                <div class="col-md-7 d-flex justify-content-end align-self-center d-none d-md-flex">
                    <div class="d-flex">
                        <button class="btn btn-success" data-toggle="modal" data-target="#full-width-modal"><i
                                class="mdi mdi-plus-circle"></i> Ajout Avenant
                        </button>
                    </div>
                </div>
            </div>
        </div>
        <!-- ============================================================== -->
        <!-- End Bread crumb and right sidebar toggle -->
        <!-- ============================================================== -->

        <!-- ============================================================== -->
        <div class="container-fluid">
            <!-- ============================================================== -->
            <!-- Start Page Content -->
            <!-- ============================================================== -->
            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-1">
                                </div>
                                <div class="col-md-10">
                                    <div class="card border-bottom shadow border-info">
                                        <div class="card-body">
                                            <div class="d-flex no-block align-items-center">
                                                <div class="table-responsive">
                                                    <table
                                                            class="table table-bordered m-t-30 contact-list no-wrap table-striped"
                                                            data-paging="true"
                                                            data-paging-size="7">
                                                        <tbody class="table-borderless">
                                                        <tr data-expanded="true">
                                                            <td><h6 class="text-info">N°:</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                13949JD</h6></td>
                                                            <td><h6 class="text-info">N° Consultation :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                213.D31.333</h6></td>
                                                            <td><h6 class="text-info">Date d'approbation :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                2021/02/21</h6></td>
                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td><h6 class="text-info">Mnt TTC :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                200.000.000,00</h6></td>
                                                            <td><h6 class="text-info">Mnt TVA :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                213.000.000,31</h6></td>
                                                            <td><h6 class="text-info">Mnt HT :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                250.000.000,31</h6></td>

                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td><h6 class="text-info">Fournisseur :</h6></td>
                                                            <td style="width:60%" colspan="3"><h6 class="text-wrap"
                                                                                                  align="left">
                                                                fournisseur 1</h6></td>
                                                            <td><h6 class="text-info">Type Préstation :</h6></td>
                                                            <td style="width:60%"><h6 class="text-wrap" align="left">
                                                                fournisseur 1</h6></td>
                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td style="width:20%"><h6 class="text-info">Objet :</h6>
                                                            </td>
                                                            <td style="width:80%" colspan="3"><textarea
                                                                    class="form-control font-12" rows="4"
                                                                    placeholder="" disabled></textarea></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                    <table class="table table-bordered m-t-30 contact-list no-wrap table-striped">
                                                        <tbody class="table-borderless">
                                                        <tr data-expanded="true">
                                                            <td><h6 class="text-info">Taux RG :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                2 %</h6></td>
                                                            <td><h6 class="text-info">Taux Limite :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                5% </h6></td>
                                                            <td><h6 class="text-info"> RG :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                250.000.000,31</h6></td>
                                                            <td><h6 class="text-info"> Caution Bancaire :</h6></td>
                                                            <td><h6 class="text-wrap" align="left">
                                                                300.000.000,31</h6></td>

                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-12">
                    <div class="card">
                        <div class="card-body">
                            <div class="row">
                                <div class="col-md-2">
                                </div>
                                <div class="col-md-8">
                                    <div class="card border-bottom shadow ">
                                        <div class="card-body">
                                            <div class="d-flex no-block align-content-center">
                                                <div class="table-responsive align-content-center">
                                                    <h4 class="text-sm-left text-info">Imputation :</h4>

                                                    <table
                                                            class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                            data-paging="true"
                                                            data-paging-size="7">
                                                        <thead class="bg-dark-success text-white">
                                                        <tr class="footable-filtering">
                                                            <th style="width:5%"><h6 class="text-white">Convention</h6>
                                                            </th>
                                                            <th style="width:5%"><h6 class="text-white">Axe</h6></th>
                                                            <th style="width:5%"><h6 class="text-white">Projet</h6></th>
                                                            <th style="width:5%"><h6 class="text-white">Volet</h6></th>


                                                        </tr>

                                                        </thead>
                                                        <tbody>
                                                        <tr data-expanded="true">
                                                            <td><a href="conventionCadre.html">convention 1</a></td>
                                                            <td>Axe1</td>
                                                            <td>Projet 1</td>
                                                            <td>Volet 1</td>

                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td><a href="conventionCadre2.html">convention 2</a></td>
                                                            <td>Axe2</td>
                                                            <td>Projet 2</td>
                                                            <td>Volet 2</td>

                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td><a href="conventionCadre3.html">convention 3</a></td>
                                                            <td>Axe2</td>
                                                            <td>Projet 2</td>
                                                            <td>Volet 2</td>

                                                        </tr>

                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-12">
                    <div class="card">
                        <div class="card-body" id="decompte-details">
                            <div class="row">
                                <div class="col-md-12 col-sm-12">
                                    <div class="card border-bottom shadow border-cyan">
                                        <div class="card-body">
                                            <div class="d-flex no-block align-items-center">
                                                <div class="table-responsive">
                                                    <h4 class="text-sm-left text-info">Détail Prix :</h4>


                                                    <table
                                                            class="table table-bordered m-t-30 contact-list no-wrap table-striped table-hover"
                                                            data-paging="true"
                                                            data-paging-size="7">
                                                        <thead>
                                                        <tr class="footable-filtering bg-dark- ">
                                                            <th style="width:5%"><h6>N°Prix</h6></th>
                                                            <th><h6>Désignation</h6></th>
                                                            <th style="width:5%"><h6>Unité</h6></th>
                                                            <th style="width:5%"><h6>Quantité</h6></th>
                                                            <th style="width:5%"><h6>PU HT</h6></th>
                                                            <th style="width:5%"><h6>Total</h6></th>

                                                        </tr>

                                                        </thead>
                                                        <tbody>

                                                        <tr data-expanded="true">
                                                            <td align="right">12.500,00</td>
                                                            <td>Désignation 1</td>
                                                            <td>Article</td>
                                                            <td>100</td>
                                                            <td align="right">4.341,30</td>
                                                            <td align="right">134.341.300,00</td>
                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td align="right">4.500,00</td>
                                                            <td>Désignation 2</td>
                                                            <td>Article</td>
                                                            <td>134</td>
                                                            <td align="right">41.341,00</td>
                                                            <td align="right">541.341.300,00</td>
                                                        </tr>
                                                        <tr data-expanded="true">
                                                            <td align="right">1.500,00</td>
                                                            <td>Désignation 3</td>
                                                            <td>Article</td>
                                                            <td>34</td>
                                                            <td align="right">123.230.00,000</td>
                                                            <td align="right">134.341.300,00</td>
                                                        </tr>


                                                        </tbody>
                                                        <tbody class="table-borderless">
                                                        <tr></tr>

                                                        <tr data-expanded="true">
                                                            <td colspan="4"></td>
                                                            <td align="left"><h6>Montant Hors TVA </h6></td>
                                                            <td align="right"><h6>123.123.000,12</h6></td>

                                                        </tr>
                                                        <tr></tr>

                                                        <tr data-expanded="true">
                                                            <td colspan="4"></td>
                                                            <td align="left"><h6>TVA </h6></td>
                                                            <td align="right"><h6>134.000,12</h6></td>

                                                        </tr>
                                                        <tr></tr>
                                                        <tr data-expanded="true">
                                                            <td colspan="4"></td>
                                                            <td align="left"><h6>Total TTC </h6></td>
                                                            <td align="right"><h6>199.123.000,12</h6></td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <!-- <div class="col-12">
                    <div id="full-width-modal" class="modal fade" tabindex="-1" role="dialog"
                         aria-labelledby="fullWidthModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-full-width">
                            <div class="modal-content">
                                <div class="modal-header d-flex align-items-center bg-success">
                                    <h4 class="modal-title text-white" id="fullWidthModalLabel">Création Avenant :</h4>
                                    <button type="button" class="close ml-auto" data-dismiss="modal"
                                            aria-hidden="true">×
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <div class="card">
                                        <div class="col-lg-12">
                                            <h5 class="text-info">Marché :</h5>
                                            <div class="card-body">
                                                <div class="table-responsive">
                                                    <dl class="row">
                                                        <dl class="col-sm-3"><h6>Date d'avenant</h6>
                                                        </dl>
                                                        <dl class="col-sm-3"><input type="date "
                                                                                    class="form-control font-12">
                                                        </dl>
                                                        <dl class="col-sm-6"></dl>
                                                        <dl class="col-sm-1"><h6> N°</h6></dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="12/SDE/21"
                                                                                    disabled>
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> N° consultation</h6></dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="21/32/4DE"
                                                                                    disabled>
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Date d'abrobation</h6></dl>
                                                        <dl class="col-sm-3"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="12/01/2019"
                                                                                    disabled>
                                                        </dl>


                                                        <dl class="col-sm-2"><h6> Fournisseur</h6></dl>
                                                        <dl class="col-sm-4"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="Fournisseur 4"
                                                                                    disabled></dl>
                                                        <dl class="col-sm-2"><h6> Type de préstation</h6></dl>
                                                        <dl class="col-sm-3"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="Préstation 1"
                                                                                    disabled>
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Montant TTC</h6></dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12">
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Montant TVA</h6>
                                                        </dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12">
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Montant HT</h6>
                                                        </dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder=""
                                                                                    disabled>
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Objet :</h6></dl>
                                                        <dl class="col-sm-10"><textarea
                                                                class="form-control font-12" rows="4"
                                                                placeholder="Objet du marché est ..."
                                                                disabled></textarea></dl>
                                                        <dl class="col-sm-2"><h6> Tx RG</h6></dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="12 %" disabled>
                                                        </dl>
                                                        <dl class="col-sm-2"><h6> Tx limite </h6>
                                                        </dl>
                                                        <dl class="col-sm-2"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="30 %" disabled>
                                                        </dl>
                                                        <dl class="col-sm-1"><h6> RG</h6>
                                                        </dl>
                                                        <dl class="col-sm-3"><input type="number "
                                                                                    class="form-control font-12"
                                                                                    placeholder="213.213,30"
                                                                                    disabled>
                                                        </dl>
                                                        <dl class="col-sm-3"><h6>Caution Bancaire</h6>
                                                        </dl>
                                                        <dl class="col-sm-3"><input type="number "
                                                                                    class="form-control font-12">
                                                        </dl>

                                                    </dl>
                                                </div>
                                            </div>
                                            <hr/>
                                            <h5 class="text-info">Détail des prix :</h5>
                                            <div class="card-body">
                                                <div class="table-responsive">
                                                    <form class="row">
                                                        <div class="col-sm-12">
                                                            <table id="pricedetails"
                                                                   class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                                <thead>
                                                                <tr class="footable-filtering  bg-success ">
                                                                    <th style="width:25%"><h6
                                                                            class="align-content-center text-white">
                                                                        N°Prix</h6></th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center "><h6
                                                                            class="align-content-center text-white">
                                                                        Quantité</h6>
                                                                    </th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        PU HT</h6></th>
                                                                    <th style="width:20%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Total</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="price_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>

                                                                </tr>
                                                                </thead>
                                                                <tbody id="price_fields">
                                                                <tr>
                                                                    <td><select class="form-control font-12">
                                                                        <option>N° Price 1
                                                                        </option>
                                                                        <option>N° Price 2</option>
                                                                        <option selected>N° Price 3</option>
                                                                        <option>N° Price 4</option>
                                                                    </select></td>
                                                                    <td><input type="number" placeholder="21.000.21,00">
                                                                    </td>
                                                                    <td><input type="number" placeholder="15.000.30,00">
                                                                    </td>

                                                                    <td>120.398.312,00</td>
                                                                    <td>
                                                                        <button class="btn btn-danger font-10"
                                                                                type="button"
                                                                                onclick="remove_education_fields('2');">
                                                                            <i class="fa fa-minus"></i></button>
                                                                    </td>
                                                                </tr>
                                                                <tr>
                                                                    <td><select class="form-control font-12">
                                                                        <option>N° Price 1
                                                                        </option>
                                                                        <option selected>N° Price 2</option>
                                                                        <option >N° Price 3</option>
                                                                        <option>N° Price 4</option>
                                                                    </select></td>
                                                                    <td><input type="number" placeholder="14.000.21,00">
                                                                    </td>
                                                                    <td><input type="number" placeholder="10.000.30,00">
                                                                    </td>

                                                                    <td>78.000.432,00</td>
                                                                    <td>
                                                                        <button class="btn btn-danger font-10"
                                                                                type="button"
                                                                                onclick="remove_education_fields( '3');">
                                                                            <i class="fa fa-minus"></i></button>
                                                                    </td>
                                                                </tr>


                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                            <hr/>
                                            <h5 class="text-info">Imputation :</h5>
                                            <div class="card-body">
                                                <div class="table-responsive">
                                                    <form class="row">
                                                        <div class="col-sm-12">
                                                            <table id="empTable"
                                                                   class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                                <thead>
                                                                <tr class="footable-filtering  bg-success ">
                                                                    <th style="width:25%"><h6
                                                                            class="align-content-center text-white">
                                                                        Convention</h6></th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center "><h6
                                                                            class="align-content-center text-white">
                                                                        Axe</h6>
                                                                    </th>
                                                                    <th style="width:25%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Projet</h6></th>
                                                                    <th style="width:20%"
                                                                        class="align-content-center"><h6
                                                                            class="align-content-center text-white">
                                                                        Volet</h6>
                                                                    </th>
                                                                    <th style="width:5%"
                                                                        class="align-content-center">
                                                                        <button class="btn btn-dark-info font-10"
                                                                                type="button"
                                                                                onclick="education_fields();">
                                                                            <i class="fa fa-plus"></i>
                                                                        </button>
                                                                    </th>

                                                                </tr>
                                                                </thead>
                                                                <tbody id="education_fields">
                                                                <tr>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Fournisseur 1
                                                                        </option>
                                                                        <option>Fournisseur 2</option>
                                                                        <option>Fournisseur 3</option>
                                                                        <option selected>Fournisseur 4</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Axe 1
                                                                        </option>
                                                                        <option selected>Axe 2</option>
                                                                        <option>Axe 3</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Projet 1
                                                                        </option>
                                                                        <option selected>Projet 2</option>
                                                                        <option>Projet 3</option>
                                                                    </select>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Volet 1
                                                                        </option>
                                                                        <option selected>Volet 2</option>
                                                                    </select></td>
                                                                    <td>
                                                                        <button class="btn btn-danger font-10"
                                                                                type="button"
                                                                                onclick="remove_education_fields(' + room + ');">
                                                                            <i class="fa fa-minus"></i></button>
                                                                    </td>
                                                                </tr>
                                                                </tr>
                                                                <tr>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Fournisseur 1
                                                                        </option>
                                                                        <option>Fournisseur 2</option>
                                                                        <option selected>Fournisseur 3</option>
                                                                        <option>Fournisseur 4</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Axe 1
                                                                        </option>
                                                                        <option>Axe 2</option>
                                                                        <option selected>Axe 3</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Projet 1
                                                                        </option>
                                                                        <option selected>Projet 2</option>
                                                                        <option>Projet 3</option>
                                                                    </select>
                                                                    <td><select class="form-control font-12">
                                                                        <option selected>Volet 1
                                                                        </option>
                                                                        <option>Volet 2</option>
                                                                    </select></td>
                                                                    <td>
                                                                        <button class="btn btn-danger font-10"
                                                                                type="button"
                                                                                onclick="remove_education_fields(' + room + ');">
                                                                            <i class="fa fa-minus"></i></button>
                                                                    </td>
                                                                </tr>
                                                                </tr>
                                                                <tr>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Fournisseur 1
                                                                        </option>
                                                                        <option>Fournisseur 2</option>
                                                                        <option>Fournisseur 3</option>
                                                                        <option selected>Fournisseur 4</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option selected>Axe 1
                                                                        </option>
                                                                        <option>Axe 2</option>
                                                                        <option>Axe 3</option>
                                                                    </select></td>
                                                                    <td><select class="form-control font-12">
                                                                        <option>Projet 1
                                                                        </option>
                                                                        <option selected>Projet 2</option>
                                                                        <option>Projet 3</option>
                                                                    </select>
                                                                    <td><select class="form-control font-12">
                                                                        <option selected>Volet 1
                                                                        </option>
                                                                        <option selected>Volet 2</option>
                                                                    </select></td>
                                                                    <td>
                                                                        <button class="btn btn-danger font-10"
                                                                                type="button"
                                                                                onclick="remove_education_fields(' + room + ');">
                                                                            <i class="fa fa-minus"></i></button>
                                                                    </td>
                                                                </tr>
                                                                </tr>

                                                                </tbody>
                                                            </table>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                            <hr/>
                                            <h5 class="text-info">Pièces jointes :</h5>
                                            <div class="card-body">
                                                <div class="card">
                                                    <form action="#" class="dropzone">
                                                        <div class="fallback">
                                                            <input name="file" type="file"
                                                                   multiple/>
                                                        </div>
                                                    </form>

                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>  -->


                <!-- Steeper -->
                <div class="col-12">
                    <div id="full-width-modal" class="modal fade" tabindex="-1" role="dialog"
                         aria-labelledby="fullWidthModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-full-width">
                            <div class="modal-content">
                                <div class="modal-header d-flex align-items-center bg-success">
                                    <h4 class="modal-title text-white" id="fullWidthModalLabel">Création du marché :</h4>
                                    <button type="button" class="close ml-auto" data-dismiss="modal"
                                            aria-hidden="true">×
                                    </button>
                                </div>
                                <div class="modal-body">
                                    <div class="card">
                                        <div class="card-body wizard-content">
                                            <h6 class="card-subtitle"></h6>
                                            <form action="#" class="tab-wizard wizard-circle">
                                                <!-- Step 1 -->
                                                <h6>Marché</h6>
                                                <section>
                                                    <div class="table-responsive">
                                                        <table  class="table table-bordered m-t-30 contact-list no-wrap table-striped"
                                                                data-paging="true"
                                                                data-paging-size="7">
                                                            <thead>
                                                            <tbody class="table-borderless">
                                                            <tr>
                                                                <td style="width:5%"><label
                                                                        class="col-form-label font-12">N° :</label></td>
                                                                <td style="width:25%" colspan="1">

                                                                    <input type="number"
                                                                           class="form-control font-12 col-xs-1"
                                                                           placeholder="1DD3ZZZ" >
                                                                </td>
                                                                <td style="width:10%"><label
                                                                        class="col-form-label font-12">N°Consultation:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="number"
                                                                                                         class="form-control font-12"  placeholder="1DD3ZZZ">
                                                                <td colspan="1" style="width:10%"><label
                                                                    class="col-form-label font-12">Date  d'abrobation:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="date"
                                                                                                         class="form-control font-12"  placeholder="12/03/2021"></td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width:5%"><label
                                                                        class="col-form-label font-12">Montant TTC:</label> </td>
                                                                <td style="width:25%" colspan="1">
                                                                    <input type="number"
                                                                           class="form-control font-12 col-xs-1"
                                                                           placeholder="12.999,31">
                                                                </td>
                                                                <td style="width:10%"><label
                                                                        class="col-form-label font-12">Montant TVA:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="number"
                                                                                                         class="form-control font-12" placeholder="2.000,32">
                                                                <td colspan="1" style="width:10%"><label
                                                                    class="col-form-label font-12">Montant HT:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="number"
                                                                                                         class="form-control font-12" disabled></td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width:5%"><label
                                                                        class="col-form-label font-12">Fournisseur :</label></td>
                                                                <td style="width:20%" colspan="2"><select
                                                                        class="form-control font-12">
                                                                    <option>Fournisseur 1
                                                                    </option>
                                                                    <option selected>Fournisseur 2</option>
                                                                    <option>Fournisseur 3</option>
                                                                </select>
                                                                </td>
                                                                <td style="width:10%"><label
                                                                        class="col-form-label font-12">Type de préstation:</label></td>
                                                                <td style="width:20%" colspan="2"><input type="text"
                                                                                                         class="form-control font-12" placeholder="Préstation">
                                                            </tr>
                                                            <tr>
                                                                <td style="width:5%"><label
                                                                        class="col-form-label font-12">Taux RG :</label></td>
                                                                <td style="width:25%" colspan="1">
                                                                    <input type="number"
                                                                           class="form-control font-12 col-xs-1"
                                                                           placeholder="21">
                                                                </td>
                                                                <td style="width:10%"><label
                                                                        class="col-form-label font-12">Taux limite:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="number"
                                                                                                         class="form-control font-12" placeholder="10">
                                                                <td colspan="1" style="width:10%"><label
                                                                    class="col-form-label font-12">RG:</label></td>
                                                                <td style="width:20%" colspan="1"><input type="number"
                                                                                                         class="form-control font-12" placeholder="321.211.222,12" disabled></td>
                                                            </tr>

                                                            <td colspan="1" style="width:10%"><label
                                                                    class="col-form-label font-12">Caution Bancaire:</label></td>
                                                            <td style="width:20%" colspan="2"><input type="number"
                                                                                                     class="form-control font-12 col-xs-1"
                                                                                                     placeholder="124.213.000,32">
                                                            </td>
                                                            <td style="width:20%" colspan="3">
                                                            </td>
                                                            </tr>
                                                            <tr>
                                                                <td style="width:10%"><label
                                                                        class="col-form-label font-12">Objet:</label></td>
                                                                <td style="width:20%" colspan="5">

                                                            <textarea
                                                                    class="form-control font-12 col-xs-1" rows="3"
                                                                    cols="5"
                                                            > </textarea>
                                                                </td>

                                                            </tr>

                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </section>
                                                <!-- Step 2 -->
                                                <h6>Détail prix</h6>
                                                <section>
                                                    <div class="table-responsive">
                                                        <table id="pricedetails"
                                                               class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                            <thead>
                                                            <tr class="footable-filtering  bg-success ">
                                                                <th style="width:25%"><h6
                                                                        class="align-content-center text-white">
                                                                    N°Prix</h6></th>
                                                                <th style="width:25%"
                                                                    class="align-content-center "><h6
                                                                        class="align-content-center text-white">
                                                                    Quantité</h6>
                                                                </th>
                                                                <th style="width:25%"
                                                                    class="align-content-center"><h6
                                                                        class="align-content-center text-white">
                                                                    PU HT</h6></th>
                                                                <th style="width:20%"
                                                                    class="align-content-center"><h6
                                                                        class="align-content-center text-white">
                                                                    Total</h6>
                                                                </th>
                                                                <th style="width:5%"
                                                                    class="align-content-center">
                                                                    <button class="btn btn-dark-info font-10"
                                                                            type="button"
                                                                            onclick="price_fields();">
                                                                        <i class="fa fa-plus"></i>
                                                                    </button>
                                                                </th>

                                                            </tr>
                                                            </thead>
                                                            <tbody id="price_fields">
                                                            <tr>
                                                                <td><select class="form-control font-12">
                                                                    <option>N° Price 1
                                                                    </option>
                                                                    <option>N° Price 2</option>
                                                                    <option selected>N° Price 3</option>
                                                                    <option>N° Price 4</option>
                                                                </select></td>
                                                                <td><input type="number" placeholder="21.000.21,00">
                                                                </td>
                                                                <td><input type="number" placeholder="15.000.30,00">
                                                                </td>

                                                                <td>120.398.312,00</td>
                                                                <td>
                                                                    <button class="btn btn-danger font-10"
                                                                            type="button"
                                                                            onclick="remove_education_fields('2');">
                                                                        <i class="fa fa-minus"></i></button>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <td><select class="form-control font-12">
                                                                    <option>N° Price 1
                                                                    </option>
                                                                    <option selected>N° Price 2</option>
                                                                    <option >N° Price 3</option>
                                                                    <option>N° Price 4</option>
                                                                </select></td>
                                                                <td><input type="number" placeholder="14.000.21,00">
                                                                </td>
                                                                <td><input type="number" placeholder="10.000.30,00">
                                                                </td>

                                                                <td>78.000.432,00</td>
                                                                <td>
                                                                    <button class="btn btn-danger font-10"
                                                                            type="button"
                                                                            onclick="remove_education_fields( '3');">
                                                                        <i class="fa fa-minus"></i></button>
                                                                </td>
                                                            </tr>


                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </section>
                                                <!-- Step 3 -->
                                                <h6>Imputations</h6>
                                                <section>
                                                    <div class="table-responsive">
                                                        <table id="empTable"
                                                               class=" table editable-table table-bordered table-striped m-b-0 no-wrap">
                                                            <thead>
                                                            <tr class="footable-filtering  bg-success ">
                                                                <th style="width:25%"><h6
                                                                        class="align-content-center text-white">
                                                                    Convention</h6></th>
                                                                <th style="width:25%"
                                                                    class="align-content-center "><h6
                                                                        class="align-content-center text-white">
                                                                    Axe</h6>
                                                                </th>
                                                                <th style="width:25%"
                                                                    class="align-content-center"><h6
                                                                        class="align-content-center text-white">
                                                                    Projet</h6></th>
                                                                <th style="width:20%"
                                                                    class="align-content-center"><h6
                                                                        class="align-content-center text-white">
                                                                    Volet</h6>
                                                                </th>
                                                                <th style="width:5%"
                                                                    class="align-content-center">
                                                                    <button class="btn btn-dark-info font-10"
                                                                            type="button"
                                                                            onclick="education_fields();">
                                                                        <i class="fa fa-plus"></i>
                                                                    </button>
                                                                </th>

                                                            </tr>
                                                            </thead>
                                                            <tbody id="education_fields">
                                                            <tr>
                                                                <td><select class="form-control font-12">
                                                                    <option>Fournisseur 1
                                                                    </option>
                                                                    <option>Fournisseur 2</option>
                                                                    <option>Fournisseur 3</option>
                                                                    <option selected>Fournisseur 4</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option>Axe 1
                                                                    </option>
                                                                    <option selected>Axe 2</option>
                                                                    <option>Axe 3</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option>Projet 1
                                                                    </option>
                                                                    <option selected>Projet 2</option>
                                                                    <option>Projet 3</option>
                                                                </select>
                                                                <td><select class="form-control font-12">
                                                                    <option>Volet 1
                                                                    </option>
                                                                    <option selected>Volet 2</option>
                                                                </select></td>
                                                                <td>
                                                                    <button class="btn btn-danger font-10"
                                                                            type="button"
                                                                            onclick="remove_education_fields(' + room + ');">
                                                                        <i class="fa fa-minus"></i></button>
                                                                </td>
                                                            </tr>
                                                            </tr>
                                                            <tr>
                                                                <td><select class="form-control font-12">
                                                                    <option>Fournisseur 1
                                                                    </option>
                                                                    <option>Fournisseur 2</option>
                                                                    <option selected>Fournisseur 3</option>
                                                                    <option>Fournisseur 4</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option>Axe 1
                                                                    </option>
                                                                    <option>Axe 2</option>
                                                                    <option selected>Axe 3</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option>Projet 1
                                                                    </option>
                                                                    <option selected>Projet 2</option>
                                                                    <option>Projet 3</option>
                                                                </select>
                                                                <td><select class="form-control font-12">
                                                                    <option selected>Volet 1
                                                                    </option>
                                                                    <option>Volet 2</option>
                                                                </select></td>
                                                                <td>
                                                                    <button class="btn btn-danger font-10"
                                                                            type="button"
                                                                            onclick="remove_education_fields(' + room + ');">
                                                                        <i class="fa fa-minus"></i></button>
                                                                </td>
                                                            </tr>
                                                            </tr>
                                                            <tr>
                                                                <td><select class="form-control font-12">
                                                                    <option>Fournisseur 1
                                                                    </option>
                                                                    <option>Fournisseur 2</option>
                                                                    <option>Fournisseur 3</option>
                                                                    <option selected>Fournisseur 4</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option selected>Axe 1
                                                                    </option>
                                                                    <option>Axe 2</option>
                                                                    <option>Axe 3</option>
                                                                </select></td>
                                                                <td><select class="form-control font-12">
                                                                    <option>Projet 1
                                                                    </option>
                                                                    <option selected>Projet 2</option>
                                                                    <option>Projet 3</option>
                                                                </select>
                                                                <td><select class="form-control font-12">
                                                                    <option selected>Volet 1
                                                                    </option>
                                                                    <option selected>Volet 2</option>
                                                                </select></td>
                                                                <td>
                                                                    <button class="btn btn-danger font-10"
                                                                            type="button"
                                                                            onclick="remove_education_fields(' + room + ');">
                                                                        <i class="fa fa-minus"></i></button>
                                                                </td>
                                                            </tr>
                                                            </tr>

                                                            </tbody>
                                                        </table>
                                                    </div>
                                                    <div class="card-body">
                                                        <div class="card">
                                                            <form action="#" class="dropzone">
                                                                <div class="fallback">
                                                                    <input name="file" type="file"
                                                                           multiple/>
                                                                </div>
                                                            </form>

                                                        </div>
                                                    </div>
                                                </section>
                                            </form>

                                        </div>
                                    </div>
                                </div>
                            </div><!-- /.modal-content -->
                        </div><!-- /.modal-dialog -->
                    </div>
                </div>


                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- footer -->
                <!-- ============================================================== -->
                <footer class="footer">
                    © 2020 Xcompta Admin by Mohamed Samir
                </footer>
                <!-- ============================================================== -->
                <!-- End footer -->
                <!-- ============================================================== -->
            </div>
            <!-- ============================================================== -->
            <!-- End Page wrapper  -->
            <!-- ============================================================== -->
        </div>
    </div>
</div>
<!-- ============================================================== -->
<!-- End Wrapper -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- customizer Panel -->
<!-- ============================================================== -->
<!-- All Jquery -->
<!-- ============================================================== -->

<script src="../assets/libs/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap tether Core JavaScript -->
<script src="../assets/libs/popper.js/dist/umd/popper.min.js"></script>
<script src="../assets/libs/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- apps -->
<script src="../../dist/js/app.min.js"></script>
<script src="../../dist/js/app.init.js"></script>
<script src="../../dist/js/app.init.horizontal.js"></script>
<script src="../../dist/js/app-style-switcher.horizontal.js"></script>
<!-- Theme settings -->
<script src="../../dist/js/app-style-switcher.js"></script>
<!-- slimscrollbar scrollbar JavaScript -->
<script src="../assets/libs/perfect-scrollbar/dist/perfect-scrollbar.jquery.min.js"></script>
<script src="../assets/libs/jquery-sparkline/jquery.sparkline.min.js"></script>
<!--Wave Effects -->
<script src="../../dist/js/waves.js"></script>
<!--Menu sidebar -->
<script src="../../dist/js/sidebarmenu.js"></script>
<!--Custom JavaScript -->
<script src="../../dist/js/feather.min.js"></script>
<script src="../../dist/js/custom.min.js"></script>
<script src="../assets/libs/jquery-steps/build/jquery.steps.min.js"></script>
<script src="../assets/libs/jquery-validation/dist/jquery.validate.min.js"></script>
<script src="../assets/libs/dropzone/dist/min/dropzone.min.js"></script>
<!--This page JavaScript -->
<script src="../assets/libs/jquery.repeater/jquery.repeater.min.js"></script>
<script src="../assets/extra-libs/jquery.repeater/repeater-init.js"></script>
<!-- This page CSS -->
<link href="../assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/jquery.steps.css" rel="stylesheet">
<link href="../assets/extra-libs/jquery-steps/steps.css" rel="stylesheet">
<!--add info table -->
<script src="../assets/extra-libs/jquery.repeater/dff.js"></script>
<!--This page steeper -->
<script src="../assets/libs/jquery-steps/build/jquery.steps.min.js"></script>
<script src="../assets/libs/jquery-validation/dist/jquery.validate.min.js"></script>
<script>
    //Basic Example
    $("#example-basic").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        autoFocus: true
    });

    // Basic Example with form
    var form = $("#example-form");
    form.validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password"
            }
        }
    });
    form.children("div").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    });

    // Advance Example

    var form = $("#example-advanced-form").show();

    form.steps({
        headerTag: "h3",
        bodyTag: "fieldset",
        transitionEffect: "slideLeft",
        onStepChanging: function (event, currentIndex, newIndex) {
            // Allways allow previous action even if the current form is not valid!
            if (currentIndex > newIndex) {
                return true;
            }
            // Forbid next action on "Warning" step if the user is to young
            if (newIndex === 3 && Number($("#age-2").val()) < 18) {
                return false;
            }
            // Needed in some cases if the user went back (clean up)
            if (currentIndex < newIndex) {
                // To remove error styles
                form.find(".body:eq(" + newIndex + ") label.error").remove();
                form.find(".body:eq(" + newIndex + ") .error").removeClass("error");
            }
            form.validate().settings.ignore = ":disabled,:hidden";
            return form.valid();
        },
        onStepChanged: function (event, currentIndex, priorIndex) {
            // Used to skip the "Warning" step if the user is old enough.
            if (currentIndex === 2 && Number($("#age-2").val()) >= 18) {
                form.steps("Suivant");
            }
            // Used to skip the "Warning" step if the user is old enough and wants to the previous step.
            if (currentIndex === 2 && priorIndex === 3) {
                form.steps("Précédent");
            }
        },
        onFinishing: function (event, currentIndex) {
            form.validate().settings.ignore = ":disabled";
            return form.valid();
        },
        onFinished: function (event, currentIndex) {
            alert("Submitted!");
        }
    }).validate({
        errorPlacement: function errorPlacement(error, element) {
            element.before(error);
        },
        rules: {
            confirm: {
                equalTo: "#password-2"
            }
        }
    });

    // Dynamic Manipulation
    $("#example-manipulation").steps({
        headerTag: "h3",
        bodyTag: "section",
        enableAllSteps: true,
        enablePagination: false
    });

    //Vertical Steps

    $("#example-vertical").steps({
        headerTag: "h3",
        bodyTag: "section",
        transitionEffect: "slideLeft",
        stepsOrientation: "vertical"
    });

    //Custom design form example
    $(".tab-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");

        }
    });


    var form = $(".validation-wizard").show();

    $(".validation-wizard").steps({
        headerTag: "h6",
        bodyTag: "section",
        transitionEffect: "fade",
        titleTemplate: '<span class="step">#index#</span> #title#',
        labels: {
            finish: "Submit"
        },
        onStepChanging: function (event, currentIndex, newIndex) {
            return currentIndex > newIndex || !(3 === newIndex && Number($("#age-2").val()) < 18) && (currentIndex < newIndex && (form.find(".body:eq(" + newIndex + ") label.error").remove(), form.find(".body:eq(" + newIndex + ") .error").removeClass("error")), form.validate().settings.ignore = ":disabled,:hidden", form.valid())
        },
        onFinishing: function (event, currentIndex) {
            return form.validate().settings.ignore = ":disabled", form.valid()
        },
        onFinished: function (event, currentIndex) {
            swal("Form Submitted!", "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed lorem erat eleifend ex semper, lobortis purus sed.");
        }
    }), $(".validation-wizard").validate({
        ignore: "input[type=hidden]",
        errorClass: "text-danger",
        successClass: "text-success",
        highlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        unhighlight: function (element, errorClass) {
            $(element).removeClass(errorClass)
        },
        errorPlacement: function (error, element) {
            error.insertAfter(element)
        },
        rules: {
            email: {
                email: !0
            }
        }
    })
</script>
</body>

</html>